Bug 219044 - graphics/inkscape: py*-lxml wrapper needed for docs, but not included in package
Summary: graphics/inkscape: py*-lxml wrapper needed for docs, but not included in pac...
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Some People
Assignee: freebsd-gnome mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-03 13:02 UTC by MMacD
Modified: 2017-05-03 13:02 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description MMacD 2017-05-03 13:02:06 UTC
10.3R, 2017Q2

The py*-lxml wrapper is not installed with the inkscape package, but is needed for the inkscape html-based user manual.